@charset 'utf-8';

/* ------------------------------
 分岐ページ設定
------------------------------ */

/* メイン部分 */

#main_wrapper {
	width: 100%;
	height: 320px;
	margin-bottom: 6px;
	padding: 0;
	background: none;
}

#main_inner {
	display: block;
	width: 900px;
	height: 300px;
	margin: 0 auto 10px;
	overflow: hidden;
}

#main_index {
	float: left;
	width: 651x;
	margin-right: 19px;
	background: none;
}

#main_index ul li.main_cmp_01 a {
	top: 37px;
	left: 367px;
	width: 137px;
	height: 160px;
	background: url(../../images/index_b/main_cmp_01.png) no-repeat;
}

#main_index ul li.main_cmp_02 a {
	top: 37px;
	left: 504px;
	width: 137px;
	height: 160px;
	background: url(../../images/index_b/main_cmp_02.png) no-repeat;
}

#main_index ul li.main_cmp_03 a {
	top: 37px;
	left: 0;
	width: 372px;
	height: 160px;
	background: url(../../images/index_b/main_cmp_03.png) no-repeat;
}

#main_index ul li.main_cmp_04 a {
	top: 1px;
	left: 24px;
	width: 616px;
	height: 31px;
	background: url(../../images/index_b/main_cmp_04.png) no-repeat;
}

#main_index ul li.main_cmp_05 a {
	top: 205px;
	left: 215px;
	width: 420px;
	height: 47px;
	background: url(../../images/index_b/main_cmp_05.png) no-repeat;
}

#main_index ul li.main_cmp_06 a {
	top: 219px;
	left: 18px;
	width: 197px;
	height: 52px;
	background: url(../../images/index_b/main_cmp_06.png) no-repeat;
}

#main_index ul li.main_cmp_07 a {
	top: 14px;
	left: 20px;
	width: 200px;
	height: 121px;
	background: url(../../images/index_b/main_cmp_07.png) no-repeat;
}

#main_index ul li.btn_west_m a {
	top: 262px;
	left: 130px;
	width: 215px;
	height: 40px;
	background: url(../../images/index_b/btn_west_main.png) no-repeat;
}

#main_index ul li.btn_east_m a {
	top: 262px;
	left: 345px;
	width: 215px;
	height: 40px;
	background: url(../../images/index_b/btn_east_main.png) no-repeat;
}

#main_index ul li.btn_west_m a:hover {
	background: url(../../images/index_b/btn_west_main.png) 0 -41px no-repeat;
}

#main_index ul li.btn_east_m a:hover {
	background: url(../../images/index_b/btn_east_main.png) 0 -41px no-repeat;
}

/* キャンペーン期間 */

.limit {
	position: absolute;
	top: 265px;
	width: 130px;
	height: 30px;
	color: #ff0;
	font-weight: bold;
	text-align: center;
}

/* 右クロージング */

#main_right {
	position: relative;
	float: left;
	height: 305px;
}

dt#hd_mail_a_main_right {
	width: 230px;
	height: 45px;
	text-indent: -9999px;
}

dt#hd_mail_b_main_right {
	width: 230px;
	height: 46px;
	text-indent: -9999px;
}

#main_right dl {
	width: 230px;
	height: 297px;
	background: url(../../images/main/bg_main_right_d.png) no-repeat center top;
}

#main_right dd a {
	display: block;
	width: 200px;
	height: 70px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: -9999px;
}

a#btn_mail_a_main_right {
	background: url(../../images/main/btn_closing_main_d.png) no-repeat;
}

a:hover#btn_mail_a_main_right {
	background: url(../../images/main/btn_closing_main_d.png) no-repeat -200px 0;
}

a#btn_mail_b_main_right {
	background: url(../../images/main/btn_closing_main_d.png) no-repeat 0 -70px;
}

a:hover#btn_mail_b_main_right {
	background: url(../../images/main/btn_closing_main_d.png) no-repeat -200px -70px;
}

/* 新しい右クロージング */

#main_side {
	float: left;
	height: 305px;
}

#main_side dl {
	width: 230px;
	height: 297px;
	background: url(../../images/main/bg_main_right_d.png) no-repeat center top;
}

#main_side dd {
	width: 200px;
	margin: 0 auto;
}

#main_side dd a {
	display: block;
}

/* 引越しバナー */

#bnr_move {
	padding: 8px 0 0 0;
}

#bnr_move a:hover {
	color: #09f;
	text-decoration: underline;
}

#contents {
	width: 900px;
}

#contents_right {
	float: left;
	width: 650px;
	margin-right: 20px;
}

/* 右ボックス */

#side {
	float: left;
	width: 230px;
	padding-bottom: 5px;
}

#side p {
	margin: 0 auto;
	font-size: 11px;
	text-align: center;
}

/* サイドキャンペーン */

#side h3 {
	text-indent: -9999px;
}

#side h3 a {
	display: block;
	width: 230px;
	height: 42px;
}

h3.tm_east a {
	background: url(../../images/index_b/tm_east.png) 0 0 no-repeat;
}

h3.tm_west a {
	background: url(../../images/index_b/tm_west.png) 0 0 no-repeat;
}

h3.tm_east a:hover {
	background: url(../../images/index_b/tm_east.png) 0 -42px no-repeat;
}

h3.tm_west a:hover {
	background: url(../../images/index_b/tm_west.png) 0 -42px no-repeat;
}

#side dl {
	width: 230px;
	padding-bottom: 5px;
	background: #fafafa;
}

#side dl dt {
	margin: 0 10px 5px;
	font-weight: bold;
	background: url(../../images/footer/bg_footer.gif) repeat-x left bottom;
}

#side dl dt a {
	display: block;
	width: 180px;
	padding: 10px 0 10px 25px;
	color: #555;
	text-decoration: none;
	background: url(../../images/index_b/ico_index_01.gif) 5px center no-repeat;
}

#side dl dd {
	padding: 2px 0 2px 10px;
	line-height: 1.4;
}

#side dl dd a {
	display: block;
	padding: 0 0 0 25px;
	color: #555;
	text-decoration: none;
	background: url(../../images/index_b/ico_index_02.gif) 9px 4px no-repeat;
}

#side dl dd a em {
	color: #f00;
}

#side dl dt a:hover,
#side dl dd a:hover {
	color: #00157e;
	text-decoration: underline;
}

#side span {
	color: #f60;
}

/* エリア選択地図 */

#area {
	position: relative;
	width: 900px;
	height: 420px;
	margin-bottom: 35px;
	background: url(../../images/index_d/bg_area.png) no-repeat;
}

#area #area_ttl {
	width: 750px;
	height: 50px;
	text-indent: -9999em;
	background: url(../../images/index_d/area_ttl.png) no-repeat;
}

#area_left {
	width: 400px;
	margin-top: 10px;
}

#area_left p {
	padding: 0;
}

#area_left #kodate {
	position: relative;
	width: 385px;
	height: 90px;
	margin: 20px 0 25px 0;
	padding-left: 15px;
	font-size: 11px;
	background: url(../../images/index_d/kodate_bg.png) no-repeat top left;
}

#area_left #kodate .west {
	position: absolute;
	top: 24px;
	left: 90px;
	padding-top: 40px;
	padding-left: 30px;
}

#kodate a {
	position: absolute;
	width: 120px;
	height: 30px;
}

#syugo a {
	width: 120px;
	height: 25px;
}

#campaign2 a {
	width: 120px;
	height: 25px;
}

#area_left #kodate .east {
	position: absolute;
	top: 24px;
	left: 245px;
	padding-top: 40px;
	padding-left: 30px;
}

#area_left #syugo {
	position: relative;
	width: 385px;
	height: 90px;
	margin-bottom: 10px;
	margin-bottom: 33px;
	padding-left: 15px;
	font-size: 11px;
	background: url(../../images/index_d/syugo_bg.png) no-repeat top left;
}

#area_left #syugo .west {
	position: absolute;
	top: 20px;
	left: 90px;
	padding-top: 50px;
	padding-left: 30px;
}

#area_left #syugo .east {
	position: absolute;
	top: 20px;
	left: 245px;
	padding-top: 50px;
	padding-left: 30px;
}

#area_left #campaign2 {
	position: relative;
	width: 385px;
	height: 90px;
	margin-bottom: 10px;
	padding-left: 15px;
	font-size: 11px;
	background: url(../../images/index_d/campaign_bg.png) no-repeat top left;
}

#area_left #campaign2 .west {
	position: absolute;
	top: 22px;
	left: 95px;
	padding-top: 50px;
	padding-left: 30px;
}

#area_left #campaign2 .east {
	position: absolute;
	top: 22px;
	left: 250px;
	padding-top: 50px;
	padding-left: 30px;
}

#area_left .text {
	width: 290px;
	padding: 0;
	color: #666;
	line-height: 1.7em;
}

#area_left .tel {
	position: relative;
	width: 300px;
	height: 81px;
	background: url(../../images/index_d/tel_bg.png) no-repeat left top;
}

#area_left .tel img {
	position: absolute;
	top: 26px;
	left: 73px;
}

#area a {
	color: #03f;
}

#area a:hover {
	color: #09f;
	text-decoration: none;
}

#area ul {
	position: absolute;
}

#area ul li {
	display: block;
	padding: 4px;
	font-weight: bold;
	font-size: 12px;
}

ul.touhoku li,
ul.kantou li,
ul.hokuriku li,
ul.kinki li,
ul.chugoku li,
ul.toukai li,
ul.shikoku li,
ul.kyusyu li {
	float: left;
	width: 26px;
}

#area ul li.w42 {
	width: 42px;
}

ul.hokkaidou {
	top: 60px;
	right: 18px;
	width: 120px;
	text-align: center;
}

ul.koushinetsu {
	top: 145px;
	right: 115px;
	width: 80px;
	text-align: center;
}

ul.touhoku {
	top: 145px;
	right: 19px;
	width: 72px;
	text-align: center;
}

ul.kantou {
	top: 312px;
	right: 3px;
	width: 165px;
}

ul.hokuriku {
	top: 148px;
	left: 613px;
	width: 72px;
}

ul.kinki {
	top: 253px;
	left: 555px;
	width: 125px;
}

ul.chugoku {
	top: 148px;
	left: 477px;
	width: 105px;
}

ul.toukai {
	top: 361px;
	left: 624px;
	width: 70px;
}

ul.shikoku {
	top: 361px;
	left: 527px;
	width: 70px;
}

ul.kyusyu {
	top: 315px;
	left: 412px;
	width: 90px;
}

#area ul.btn_area {
	top: 152px;
	left: 10px;
	width: 435px;
}

#area ul.btn_area li a {
	display: block;
	width: 214px;
	height: 37px;
}

#area ul.btn_area li {
	float: left;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
}

#area ul.btn_area li.btn_west a {
	background: url(../../images/index_b/btn_west_area.png) 0 0 no-repeat;
}

#area ul.btn_area li.btn_east a {
	background: url(../../images/index_b/btn_east_area.png) 0 0 no-repeat;
}

#area ul.btn_area li.btn_west a:hover {
	background: url(../../images/index_b/btn_west_area.png) 0 -37px no-repeat;
}

#area ul.btn_area li.btn_east a:hover {
	background: url(../../images/index_b/btn_east_area.png) 0 -37px no-repeat;
}

/* top_tel */

#top_tel {
	margin-top: -15px;
	padding-bottom: 30px;
}

#top_tel .top_tel_tittle {
	width: 900px;
	height: 23px;
	text-indent: -9999px;
	background-image: url(../../images/index_d/flets_tel_bg.png);
	background-repeat: no-repeat;
}

.top_tel_left {
	float: left;
	width: 385px;
	height: 75px;
	background-image: url(../../images/index_d/flets_tel2_bg.png);
	background-repeat: no-repeat;
}

.top_tel_right {
	float: left;
	width: 490px;
	margin-top: 5px;
	line-height: 20px;
}

.top_tel_img {
	position: relative;
	top: 5px;
	left: 88px;
}

/* worry */

#worry {
	margin-bottom: 30px;
}

#worry #worry_ttl {
	width: 900px;
	height: 54px;
	margin-bottom: 20px;
	text-indent: -9999em;
	background: url(../../images/index_d/worry_ttl.png) no-repeat;
}

.worry_inner {
	padding-left: 18px;
}

.worry_inner .question {
	height: 38px;
	padding: 0 0 10px 45px;
	background: url(../../images/index_d/question.png) no-repeat left top;
}

.worry_inner .question a {
	line-height: 1.5em;
}

.worry_inner .question a:hover {
	color: #09f;
	text-decoration: none;
}

.worry_inner p {
	margin-top: 5px;
	color: #666;
	font-size: 11px;
}

.worry_inner div.worry01 {
	float: left;
	width: 260px;
}

.worry_inner div.worry02 {
	float: left;
	padding: 0 22px;
}

.worry_inner div.worry03 {
	float: left;
	width: 260px;
}

.worry_inner div.worry04 {
	float: left;
	padding: 0 14px 0 17px;
}

.worry_inner div.worry05 {
	float: left;
	width: 260px;
}

.worry_line {
	margin-top: 10px;
	padding-top: 20px;
	border-top: 1px dotted #ccc;
}

/* FAQ */

#faq_rank_ttl {
	position: relative;
	width: 900px;
	height: 23px;
	margin-bottom: 5px;
	background: url(../../images/index_d/faq_rank_ttl.png?v1) no-repeat;
}

#faq_rank_ttl span {
	position: absolute;
	top: 10px;
	right: 20px;
	display: block;
	color: #666;
	font-size: 11px;
	text-align: right;
}

#faq_rank {
	width: 861px;
	height: 158px;
	margin: 0 0 45px 18px;
	background: url(../../images/index_d/faq_rank_bg.png) no-repeat bottom;
}

#faq_rank .faq_rank_left {
	float: left;
	width: 370px;
	padding: 30px 0 0 32px;
}

#faq_rank .faq_rank_right {
	float: right;
	width: 420px;
	padding: 30px 32px 0 0;
}

#faq_rank ul li {
	padding: 3px 0 18px 15px;
	color: #555;
	font-size: 14px;
	background: url(../../images/index_d/ico_index_01.png) 0 6px no-repeat;
}

/* closing_inner */

#closing_inner {
	/*	background: url(../../images/index_d/bg_closing_inner01.jpg) no-repeat;
	width: 618px;
	margin-bottom: 35px;
	position: relative;
	clear:both; */
}

.step_box {
	width: 618px;

	/*	height: 191px; */
	background: url(../../images/index_d/bg_closing_inner02.jpg) no-repeat;
}

#closing_inner ul,
#closing_inner h4,
#closing_inner ol {
	/* text-indent: -9999px */
}

#closing_inner img {
	/*	position: absolute;
	top: 19px;
	left: 83px; */
}

/* 電話番号 */

.tel_index {
	position: absolute;
	top: 71px;
	left: 165px;
}

/* SECOM */

#CertificationPageForm {
	position: absolute;
	top: 9px;
	left: 594px;
}

#p_secom {
	position: absolute;
	top: 11px;
	left: 636px;
	width: 190px;
	color: #666;
	font-size: 10px;
}

/* PS4バナー */

#bnr_ps4 {
	margin-bottom: 30px;
}

/* クオカードバナー */

#quocard {
	margin-bottom: 60px;
}

/* cross 導線バナー */

.bnr_cross {
	margin-bottom: 60px;
}

.bnr_cross .txt_right {
	margin-top: 6px;
	color: #c4c4c4;
}

/*
--------------------------------------------------------------------------------
 END OF CSS
--------------------------------------------------------------------------------
*/
